Imagick::getSizeOffset
Imagick::haldClutImage
Imagick
PHP Manual

# Imagick::getVersion

(PECL imagick 2.0.0)

Imagick::getVersion — Returns the ImageMagick API version

### Description

array Imagick::getVersion ( void )

Returns the ImageMagick API version as a string and as a number.

### Return Values

Returns the ImageMagick API version as a string and as a number.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getSizeOffset
Imagick::haldClutImage
Imagick
PHP Manual